import { DprClientClass } from './DprClientClass';
declare class DprSyncLoading extends DprClientClass {
    static getModuleName(): string;
    initialise(): void;
    load(): Promise<void>;
}
export { DprSyncLoading };
export default DprSyncLoading;
